How to install mpi-specs on Debian Unstable (Sid)